import request from '@/utils/request'

// 左下-货币资源存量变化
export function fundsStatistics(parms) {
  return request({
    url: '/home/finance2/v2/fundsStatistics',
    method: 'get',
    params: parms,
  });
}

// 右下-支出变化趋势
export function outcomeStatistics(parms) {
  return request({
    url: '/home/finance2/v2/outcomeStatistics',
    method: 'get',
    params: parms,
  });
}

// 右中-银行存款存量排名
export function bankAmountDeptRank(parms) {
  return request({
    url: '/home/finance2/v2/bankAmountDeptRank',
    method: 'get',
    params: parms,
  });
}

// 右上-支出分析
export function outcomeSummary(parms) {
  return request({
    url: '/home/finance2/v2/outcomeSummary',
    method: 'get',
    params: parms,
  });
}

// 左中-现金存量排名
export function fundAmountDeptRank(parms) {
  return request({
    url: '/home/finance2/v2/fundAmountDeptRank',
    method: 'get',
    params: parms,
  });
}

// 左上-统计指标
export function financeSummary(parms) {
  return request({
    url: '/home/finance2/v2/financeSummary',
    method: 'get',
    params: parms,
  });
}
